<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가
?>

<img src="<?php echo THEMA_URL;?>/skin/img/title.jpg" alt="" style="width:100%; height:auto; border:0px;">

<br/>

<?php
//메뉴순으로 최근글 출력 - 배열 0번은 전체통계이므로 1번부터 출력함
for ($i=1; $i < count($menu); $i++) {

	if($menu[$i]['gr_cnt'] == "1") $menu[$i]['board'][0]['bo_table'] = $menu[$i]['gr_id'];

	for($k=0; $k < count($menu[$i]['board']); $k++) {

		if($menu[$i]['board'][$k]['bo_table'] == "support") continue;

		echo '<div style="width:50%; float:left;">';
		echo '<div style="padding:15px 10px;">';
		echo latest_amina("amina", $menu[$i]['board'][$k]['bo_table'], 5, 255, 'details=cmt');
		echo '</div>'."\n";
		echo '</div>'."\n";
	}
}

?>

<div class="clear"></div>